2018-11-13 17:02 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001436WatchTower[All Projects] Generalpublic2018-07-13 23:12
ReporterPopoCop 
Assigned ToJOTDProject InfoWatchTower (OTM/Cyberarts)
http://www.whdload.de/games/WatchTower.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0001436: WatchTower: It's not a bugreport but just a request. "Watchtower" installed
DescriptionInstall: WatchTower (OTM/Cyberarts) http://whdload.de/games/WatchTower.html
GameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.02.2005

It's not a bugreport but just a request. "Watchtower" installed with WHDLoad skips the protection screen (you just press fire). But cheats for this game must be entered on the protection screen (instead of "normal" code). So, is it possible to create new slave file with trainer built-in?
TagsNo tags attached.
MachineA1200
CPU68030
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem16 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad16.6
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0001007

JOTD (developer)

please specify cheats so I can test

note ~0006200

PopoCop (reporter)

Found on HOL:

Enter the codes before you enter the code of the manual protection:
Mission 2: 15364
Mission 3: 56094
Mission 4: 85488
Mission 5: 19491
Mission 6: 02179

Unlimited Lives: 54266
Unlimited Grenades: 47773
Unlimited Time: 68978
Minigun enabled: 29407
M60 enabled: 29460
+Notes

-Issue History
Date Modified Username Field Change
2009-04-10 01:00 administrator New Issue
2009-04-10 01:00 administrator Status new => assigned
2009-04-10 01:00 administrator Assigned To => JOTD
2009-04-10 01:00 administrator Machine => A1200
2009-04-10 01:00 administrator CPU => 68030
2009-04-10 01:00 administrator CPUSpeed => 50
2009-04-10 01:00 administrator ChipSet => AGA
2009-04-10 01:00 administrator GFXCard => None
2009-04-10 01:00 administrator ChipMem => 2 MB
2009-04-10 01:00 administrator FastMem => 16 MB
2009-04-10 01:00 administrator Workbench => OS 3.1
2009-04-10 01:00 administrator KickROM => 40 - Kick 3.1
2009-04-10 01:00 administrator KickSoft => None
2009-04-10 01:00 administrator WHDLoad => 16.6
2009-04-10 01:00 administrator imported => yes
2009-05-09 16:50 JOTD Status assigned => acknowledged
2009-05-13 21:53 JOTD Note Added: 0001007
2018-05-14 13:00 PopoCop Note Added: 0006200
2018-06-18 23:00 JOTD Status acknowledged => resolved
2018-06-18 23:00 JOTD Resolution open => fixed
2018-07-13 23:12 JOTD Status resolved => closed
+Issue History